{% extends 'base.html' %}
{% block head %}
    <link rel="stylesheet" href="{{ url_for('static',filename='styles/styles.css') }}">
    <script>
        $(document).ready(function () {
            $("#submit").click(function () {
                $("#searchInnerForm").submit();
            });
        });
    </script>
{% endblock %}

{% block content %}
    {% include 'search-result-header.html' %}

    <div id="searchInfo">
        <span> About {{ n_results }} results</span>
    </div>

    <div id="searchResults">
        {% for result in results %}
        <div class="resultWrapper">
            <div class="heading">
                <a href="{{result.url}}">{{ result.title|truncate(25) }}</a>
            </div>
            <div class="url">
                {{ result.url|truncate(55) }}
            </div>
            <div class="content">
				<span class="date">
					{{ result.artist|truncate(15) }} -
				</span>
                {{ result.lyrics|truncate(70) }}
            </div>
        </div>
        {% endfor %}
    </div>

    <div id="offset"></div>


{#    {% include 'paginator.html' %}#}

{% endblock %}
